name: Productdefinitions Build & Deploy

on:
  push:
    branches: [development]

jobs:
  deploy:
    runs-on: ubuntu-latest
    steps:
      - name: Checkout Code
        uses: actions/checkout@v3

      - name: Build and Run
        run: |
          docker compose -f docker-compose.yaml up -d --build